import { RobotArmAPI } from '../../../controllers/robot-arm-api'

export const robotArmFinishTeachingMode = {
  async robotArmFinishTeachingMode(_: any, { name, state }, context: any) {
    const { domain } = context.state

    return RobotArmAPI.finishTeachingMode(domain, name)
  }
}
